/**
 *               HOME PUBLICACIONES          *
 **/
 .field-name-nodos-relacionados {
     margin: 3rem 0;
 }
.field-name-nodos-relacionados > .field-items .field-item {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.sectores-bloque-slide .slick-list{
    padding: 0 !important;
    margin: 0 50px;

}
.sectores-bloque-slide .icon-content a:before {
    font-size: 8rem;
    font-weight: 300;
    margin: 0 auto 2rem auto;
    border: 4px solid #fff;
    border-radius: 50%;
    width: 11rem;
    height: 11rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sectores-bloque-slide .icon-content a {
    font-size: 2rem;
    line-height: initial;
}
.sectores-bloque-slide .icon-content{
    text-align: center;
    padding: 4rem 3rem;
}
       
 
.sectores-bloque-slide .icon-content a,
.sectores-bloque-slide .icon-content a:before {
    opacity: 0.7;
    transition: all .3s ease-in-out;
}
.sectores-bloque-slide.sector-node .icon-content a,
.sectores-bloque-slide.sector-node .icon-content a:before {
    opacity: 1;
    border-color: #354999;
}
.sectores-bloque-slide .icon-content:hover a,
.sectores-bloque-slide .icon-content a:hover {
    text-decoration: none;
}
.sectores-bloque-slide .icon-content:hover a,
.sectores-bloque-slide .icon-content:hover a:before  {
    opacity: 1;
}
.sectores-bloque-slide .icon-content:hover a:before  {
    background-color: #fff;
    border-color: #98a1e2;
    color: #5c67ad;
    box-shadow: #605f61bd 1px 0 10px;
}
.sectores-bloque-slide.sector-node .icon-content:hover a:before  {
    background-color: #354999;
    border-color: #354999;
    color: #ffffff;
}
.sectores-bloque-slide.sector-nod .icon-content a:hover,
.sectores-bloque-slide.sector-nod .icon-content:hover a,
.sectores-bloque-slide.sector-nod .icon-content:hover a:before{
    color: #354999;
}
/**s
 *               SECTORS SLIDE          *
 **/
 .front .full-bg.sectors,
 .sector-block-insert .full-bg.sectors{
     background-color: #5c67ad;
     padding: 4rem 0;
 }
.full-bg.sectors,
.full-bg.sectors a{
    color: #fff;
}
.full-bg.sectors .import-content-block h2.block-title {
    border-color: #fff;
    color: #fff;
}
/**
 *               INSUMOS          *
 **/
 .front .full-bg.insumos{
    background-color: #edeef4;
    padding: 6rem 0;
    color: #777884;
}
.insumos-block > div {
    flex: 0 0 33%;
    padding: 1rem 5rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    position: relative;
    opacity: 0.8;
}
.insumos-block .title-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
}
.insumos-block .title-icon:before {
    border: 2px solid #777884;
    border-radius: 50%;
    display: flex;
    align-items: center;
    line-height: 0;
    width: 40px;
    height: 40px;
    justify-content: center;
}
.insumos-block > div:hover .title-icon:before {
    border: 2px solid #777884;
    background-color: #777884;
}
.insumos-block .bases .title-icon:before{
    content:"\f00a"
}
.insumos-block .infografias .title-icon:before{
    /*content:"\f03e"*/
    content: "\f200";
}
.insumos-block .mapas .title-icon:before{
    content:"\f5a0"
}
.insumos-block .corazonesproductivos .title-icon:before{
    content:"\f004"
}
.insumos-block > div a {
    display: block;
    font-size: 1.6rem;
    color: #777884;
}
.btn-arrow:after{
    font-weight: 600;
}
.insumos-block > div:hover {
    opacity: 1;
}
.insumos-block > div:hover .title-icon:before {
    color: #fff;
}
.insumos-block > div:hover a{
    color:#253778;
}
/**
 *               ACCORDEONS TAB           *
 **/
 .ckeditor-accordion-container > dl {
    position: relative;
    border: 1px solid #ddd;
  }
  .ckeditor-accordion-container > dl dt.active > a {
    background-color: #2d395d;
    color: #fff !important;
  }
  .ckeditor-accordion-container > dl dt > a {
    padding: 2rem 4rem;
    background-color: #e5e6e6;
    border-bottom: 1px solid #ffffff;
    color: #2d395d;
  }
  .ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:before,
  .ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:after {
    background: #2d395d;
  }
  .ckeditor-accordion-container > dl dt.active > .ckeditor-accordion-toggle:before,
  .ckeditor-accordion-container > dl dt.active > .ckeditor-accordion-toggle:after,
  .ckeditor-accordion-container > dl dt:hover > .ckeditor-accordion-toggle:before,
  .ckeditor-accordion-container > dl dt:hover > .ckeditor-accordion-toggle:after {
    background: #fff;
  }
  .ckeditor-accordion-container > dl dd {
    padding: 3rem;
  }
  .ckeditor-accordion-container > dl dt > a:hover {
    background-color: #5c67ad;
    text-decoration: none;
    color: #fff !important;
  }
/**
 *               ARTICLES CONTENT           *
 **/
 .import-content-block .view-header,
 .view-list .view-header {
     display: flex;
     flex-wrap: wrap;
     flex-direction: column;
     justify-content: center;
 }
.import-content-block h2.block-title,
.field-name-nodos-relacionados h2.block-title,
.view-list h2.block-title {
    text-transform: uppercase;
    border-bottom: 2px solid #8c8c8c;
    padding-bottom: 1rem;
    margin: 3rem auto;
    color: #8c8c8c;
    display: inline-block;
}
.view-filters {
    background: #eae8ec;
    padding: 3rem;
    margin-bottom: 3rem;
}
.view-filters form,
.view-filters form .views-exposed-widgets {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start; 
    margin-bottom: 0;
}
.views-exposed-widget.views-submit-button .form-submit:before {
    content: "\f0b0";
}
  .views-exposed-widget.views-reset-button .form-submit:before {
    content:"\f2f9";
}
.view-filters form > div{
    width: 100%;
}
.views-exposed-form .views-exposed-widget .btn {
    margin-top: 1.6rem;
}
.view-filters .description {
    font-size: 1.3rem;
    font-style: italic;
    opacity: 0.6;
}
.article_mode {
    display: flex;
    flex-wrap: wrap;
}
.field-name-body .field-item p {
    font-size: 1.8rem !important;
    line-height: 3.1rem !important;
    font-family: inherit !important;
}
.field-name-body .field-item p img {
    max-width: 100%;
}
.field-name-body .field-item h3,
.field-name-body .field-item .h3,
.field-name-body .field-item h4,
.field-name-body .field-item .h4,
.field-name-body .field-item h5,
.field-name-body .field-item .h5,
.field-name-body .field-item h6,
.field-name-body .field-item .h6 {
    margin-top: 4rem;
    margin-bottom: 2rem;
}
.field-name-body .field-item ul li,
.field-name-body .field-item ol li{
    margin-bottom: 0.5rem;

}
.field-name-field-texto-de-imagen-principal .field-item {
    font-weight: 600;
    padding-top: 1rem;
    margin: 2rem 0;
    font-style: italic;
    border-top: 1px solid #ccc;
}
.field-name-resumen {
    background-color:#8689c3;
    color:#fff;
    padding: 3rem;
    margin: -3rem;
    width: calc(100% + 6rem);
    margin-bottom: 3rem;
    font-style: italic;
}
.field-name-resumen p {
    border-left: 3px solid #fff;
    padding-left: 2rem;
    font-size: 2rem;
}
.field-name-resumen p,
.field-name-resumen p span,
.field-name-resumen p a {
    font-family: inherit;
    font-size: inherit;
    text-align: left;
    background-color: inherit;
}
.article_mode .group-right {
    flex: 1 1 30%;
    padding: 3rem;
    background-color: #f4f4f4;
    width: auto;
}
.article_mode .group-left {
    width: auto;
    padding: 0 3rem 3rem 0;
    flex: 1 1 70%;
}
.article_mode .group-header,
.article_mode .group-footer {
    flex: 1 1 100%;
    clear: both;

}
.field-name-top-shares,
.field-name-btns-share{
    margin: 2rem 0;
}
#block-block-99 {
    margin: 2rem auto;
}
.field-name-field-articulo-tipo-de-recurso,
img.file-icon,
span.file-size {
    display: none;
}
.article_mode .group-right .field-label {
    font-size: 1.8rem;
    margin-bottom: 2rem;
    margin-top: 3rem;
}
.article_mode .group-right .field-name-field-publicaciones .field-label,
.article_mode .group-right .field-name-field-tem-ticas .field-label {
    margin-bottom: 0;
}
.article_mode .group-right .group-note .field-label {
    margin-top: 0;
} 
.article_mode .group-right .group-note .field-name-field-texto-no-olvide {
    margin: 5rem 0;
}
.article_mode .group-right .group-note .field-item {
    font-weight: 500;
    opacity: 0.8;
    font-family: 'Roboto Condensed', sans-serif;
}
.field-name-post-date {
    opacity: 0.8;
    margin: 2rem 0;
}
.date-field:before,
.field-name-post-date .field-item:before {
    content: "\f073";
}
.field-name-field-texto-no-olvide .field-label:before  {
   content: "\f08d";
}
.list-type:before {
    content: "\f15c";
}
.list-icon-more:before {
    content: "\f35a";
    font-size: 4rem;
    margin: 2rem 0;
}
a.more-page:after,
a.more:after,
.field-name-field-link-grafica a:after {
    content: "\f35a";
    margin-left: 1rem;
}
a.more-page:after {
    margin-top:0;
    margin-bottom: 0;
    font-size: inherit;
    margin-right: 0;
    content: "\f35a";
}
.view-footer a.more-page:after {
    font-size: 4rem;
    margin: 2rem 0;
}
.field-item .file a  {
    border: 2px solid #2861a7;
    padding: 1rem 2rem;
    display: block;
    text-align: center;
    margin: 2rem 0;
    font-size: 1.8rem;
    word-break: break-all;
}
.node-type-bases .region-content .field-item .file a  {
    display: inline-block;
}
.field-item .file a:hover  {
    border-color:#485fa9;
    background-color:#485fa9;
    color:#fff;
    text-decoration: none;
}
.field-item .file a:before  {
    content: "\f019";
}
/*        bloque artÃ­culos relacionados         */
.view-list .view-content {
    width: calc(100% + 4rem);
    margin-left: -2rem;
}
.view-nodos-relacionados .view-content .views-row,
.view-nodos-relacionados .view-content,
.view-list .view-content,
.view-estudios-home .view-content > .views-row {
    display: flex;
    flex-wrap: wrap;
}
#block-views-estudios-home-block,
.view-publicaciones-recientes-bloque-home {
    padding: 3rem 0;
}
#block-views-estudios-home-block {
    padding-bottom: 0;
}
.view-estudios-home .view-content > .views-row {
    align-items: stretch;
    justify-content: space-between;
}
.view-estudios-home .view-content > .views-row .view {
    flex: 0 0 25%;
}
.view-estudios-home .view-list .view-content,
.view-list .views-row .views-field-nothing,
.view-list .view-content .views-row {
    height: 100%;
    margin-bottom: 5rem;
}
.view-estudios-home .view-list .view-content {
    width: 100%;
    margin-left: 0;
}
.view-estudios-home .view-list .view-content,
.view-estudios-home .view-list .view-content h3 {
    margin-bottom: 0;
}
.view-publicaciones-recientes-bloque-home .list-box .list-content {
    padding-bottom: 0;
}
.view-estudios-home .view-content .view-list .view-content .views-row {
    flex-direction: column;
    flex: 1;
}
.view-nodos-relacionados .view-content .views-row,
.view-list .view-content .views-row{
    flex-direction: column;
    flex: 0 0 33%;
}
.view-list .view-content .views-row{
    height: auto;
    display: flex;
    justify-content: stretch;
    align-items: stretch;
    margin: 0;
    padding: 0;
}
.page-newsletter .list-box {
    height: inherit;
}
.list-box {
    margin: 2rem;
    position: relative;
    box-shadow: 0 1rem 3rem rgba(0,0,0,.100);
    background-color: #fff;
    height: 100%;
    overflow: hidden;
    transition: all .3s ease-in-out;
}
.list-box.article .list-type span {
    display: none;
    visibility: hidden;
}
.view-publicaciones-recientes-home .list-box  {
    margin-top: 0;
    margin-bottom: 0;
}
.list-box img.img-responsive {
    width: 100%;
}
.list-box .list-content {
    padding: 2rem 3rem 4rem 3rem;
}
.list-box h3 {
    font-size: 24px;
    margin: 1rem 0 2rem;
    color: #253778;
}   
.region-content .node-article .field-name-field-image img,
.region-content .node-article .field-name-body img,
.region-content .node-article p img,
.view-nodos-relacionados img,
.node-article > div > img {
    max-width: 100%;
    width: 100% !important;
    height: auto !important;
}
.group-type.list-type {
    flex: 1 1 100%;
}
.list-type {
    background-color: #104a97;
    color:#fff;
    font-weight: 600;
    padding: 0.5rem 1rem;
}
.list-box .list-category a {
    text-transform: uppercase;
    font-size: 1.3rem;
    color: #5c67ad;
    border: 1px solid #5c67ad;
    padding: 0.2rem 0.5rem;
    margin: 0;
    width: auto;
    display: inline-block;
}
.field-name-post-date .field-item,
.date-field {
    opacity: 0.6;
}
.list-hover {
    position:absolute;
    top:100%;
    width: 100%;
    height: 100%;
    background-color: #104a97;
    padding: 3rem;
    color:#fff;
    transition: all .3s ease-in-out;
    opacity: 0;
}
.list-hover > *,
.list-box .list-hover .list-type,
.list-box .list-hover .date-field  {
    padding-left: 0;
    padding-right: 0;
    opacity: 1;
}
.list-box:hover .list-hover .list-text {
    margin: 2rem 0 1rem;
}
.list-box:hover .list-hover {
    opacity: 1;
    top:0;
}
.list-box:hover .list-hover h3 {
    color:#fff;
}   
.list-box:hover .list-hover .list-category{
    margin-bottom: 3rem;
}
.list-box:hover .list-hover .list-category a{
    color:#fff;
    border: 1px solid #fff;
    font-size: 1.4rem;
}
.view-footer {
    text-align: center;
    margin: 4rem 0;
}
.view-publicaciones-recientes-home .view-footer {
    margin: 0 0 4rem;
}
a.more-page {
    font-weight: 400;
    color: #808080;
    font-size: 2.4rem;
}
a.more-page:hover,
a.more-page:focus {
    text-decoration: none;
    color: #8689c3;
}

/**
 *               SEARCH RESULTS           *
 **/
 .group-search-result {
     margin-bottom: 4rem;
     padding: 3rem;
     border: 1px solid #ddd;
     overflow: hidden;
 }
.group-search-result .field-name-field-image {
    flex: 0 0 20%;
} 
.group-search-result .group-search-info {
    flex: 1;
    margin-left: 2%;
    display: flex;
    flex-direction: column;
    justify-content: stretch;
    align-items: stretch;
} 
.group-search-result .group-search-info h2 {
    margin-top: 0;
    font-size: 2.2rem;
}
.page-search-content .ds-search-extra{
    padding: 2rem;
    background: #dddddd;
    font-weight: 600;
    margin: 2rem 0;
}
.region-sidebar-second h2.block-title{
    font-size: 2rem;
    margin: 1rem 2rem;
}
.region-sidebar-second .list-box:hover{
    background: #2b60a7;
    color: #fff;
}
.group-search-result .group-type.list-type {
    flex: 1 1 100%;
    position: relative;
    margin-top: -3rem;
    background: #2b60a7;
    color: #fff;
    padding: 0.5rem 3rem;
    margin-left: -3rem;
    margin-right: -3rem;
    margin-bottom: 3rem;
}
.group-search-result .field-name-post-date {
    margin: 1rem 0 0;
}
.group-search-result .list-type:before {
    float: left;
    margin-right: 0.5rem;
    content:"\f07c";
}
/**
 *               SECTORES          *
 **/
.page-taxonomy-term #navbar{
     margin-bottom: 0;
 }
.group-title-bg {
     position: relative;
     height: 20vw;
     overflow: hidden;
 }
.field-name-field--img-bg {
    overflow: hidden;
    height: 100%;
    width: 100%;
}
.field-name-field--img-bg img {
    height: auto;
    width: 100%;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    position: absolute;
    top: -50%;
}
.field-name-bg-color {
    width: 100%;
    height:100%;
    position: absolute;
    top:0;
    background: linear-gradient(90deg, rgba(72,95,169,0.9) 0%, rgba(134,137,195,0.8) 67%, rgba(208, 218, 255, 0.6) 100%);
}
.group-hover-info-title .field-name-title,
.group-hover-info-title .field-name-field-subtitulo {
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
}
.group-hover-info-title .field-name-field-subtitulo {
    font-size: 2rem;
    font-weight: 100;
    margin-bottom: 1rem;
}
.group-hover-info-title .field-name-field-subtitulo .field-item:after {
    display: block;
    font-family: "Font Awesome 5 Free";
    content: "\f2d1\f2d1\f2d1\f2d1\f2d1";
    font-weight: 100;
    font-size: 1rem;
    color: #8384aa;
}
.group-hover-info-title {
    width: 100%;
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
}
.taxonomy-term-description {
    color: #fff;
    font-size: 1.5rem;
}
.group-hover-info-title .field-name-title h1 {
    display: flex;
    align-items: center;
    font-size: 4rem;
}
.group-hover-info-title .field-name-title h1:before {
    margin-right: 1rem;
    font-size: 120%;
}
.view-bases-por-setor .view-header .taxonomy-term h2 {
    display: none;
}
.page-taxonomy-term-50 .group-grafica,
.page-taxonomy-term-52 .group-grafica,
.page-taxonomy-term-662 .group-grafica,
.page-taxonomy-term-59 .group-grafica {
    display: none;
}
.page-taxonomy-term-50 .view-articulos-relacionados,
.page-taxonomy-term-52 .view-articulos-relacionados,
.page-taxonomy-term-662 .view-articulos-relacionados,
.page-taxonomy-term-59 .view-articulos-relacionados {
    display: none;
}

.page-taxonomy-term-53 .group-grafica .group-left-content,
.page-taxonomy-term-66 .group-grafica .group-left-content,
.page-taxonomy-term-59 .group-grafica .group-left-content,
.page-taxonomy-term-62 .group-grafica .group-left-content,
.page-taxonomy-term-67 .group-grafica .group-left-content,
.group-grafica .group-left-content {
     /*flex: 0 0 70%;*/
     flex:auto;
     margin-right: 2%;
 }
 .page-taxonomy-term-53 .group-grafica .group-right-content,
 .page-taxonomy-term-66 .group-grafica .group-right-content,
 .page-taxonomy-term-59 .group-grafica .group-right-content,
 .page-taxonomy-term-62 .group-grafica .group-right-content,
 .page-taxonomy-term-67 .group-grafica .group-right-content,
 .group-grafica .group-right-content {
     /*flex: 0 0 28%;*/
     flex:1;
 }
.graphWrapper {
    max-width: 100% !important;
}
.view-list .view-header,
.table-view .view-header{
    margin: 0 0 2rem;
}
.table-view .views-field ul {
    padding: 0 0 0 2rem;
    list-style: none;
}
.file-download:before{
    content:"\f019"
}
.file-download:hover{
    color:#8689c3;
}
.table-view {
    font-size: 98%;
}
.table-view th.views-field {
    background:#8689c3;
    color: #fff;
    text-align: center;
    font-weight: 400;
    font-size: 1.8rem;
}
.table-view td{
    border: 1px solid #ddd;
    text-align: center;
}
.table-view table{
    border-collapse: inherit;
}
.base:after,
.informe:after {
    content: "\f1c0 ";
    margin-left:1rem;
    margin-right: 0
}
.informe:after {
    content: "\f15c";
}
.group-bases-informes {
    border-top: 2px solid #eae8ec;
    padding: 3rem 2rem 1rem;
    margin: 3rem 0 0;
}
.group-bases-informes .description {
    font-style: italic;
    opacity: 0.8;
}
.page-node-2998 #block-block-100 h2.block-title {   
    display: none;
    visibility: hidden;
}
.page-node-2998 #block-block-100 {   
    margin: 3rem 0;
}
.subtemas {
    justify-content: space-between;
    width: calc(100% + 6rem);
    margin-left: -3rem;
}
.subtemas .block-list {
    padding: 3rem 6rem 4rem;
    margin: 3rem 3rem 5rem 3rem;
    flex: 0 0 44%;
    background: #ebe8ec;
    color: #354999;
    border: 2px solid #e5e1e6;
    transition: all .3s ease-in-out;
    position: relative;
}
.subtemas .block-list:hover {
    color: #ebe8ec;
    background: #354999;
    border-color:#354999;
    transition: all .3s ease-in-out;
}
.subtemas .block-list:hover a.more-page {
    color: #ebe8ec;
    transition: all .3s ease-in-out;
}
.subtemas .block-list h2 {
    margin-bottom: 2rem;
    font-size: 3.2rem;
}
.subtemas .block-list p {
    margin: 0 0 2rem;
    font-size: 1.8rem;
}
.subtemas .block-list a.more-page {
    font-weight: 400;
    color: #354999;
    font-size: 1.8rem;
    transition: all .3s ease-in-out;
}

.view-sectores-bloque ul {
    list-style-type: none;
    display: flex;
    margin: 0;
    padding: 0;
    justify-content: center;
    flex-flow: wrap;
    
}
.view-sectores-bloque ul .views-row {
   padding: 0.5pc 1pc;
   text-align: center;
   width: 200px;
}
.view-sectores-bloque ul li .dv_sectores_list {
    width: 16rem;
    height: 16rem;
    margin: 0 auto 2rem auto;
    border-radius: 50%;
    border: 4px solid #354999;
    box-sizing: border-box;
    padding: 0px;
    position: relative;
}
.view-sectores-bloque ul li:hover .dv_sectores_list {
    background-color: #354999;
    transition: all .3s ease-in-out
}
.view-sectores-bloque ul li .dv_sectores_list a:nth-child(2) {
    display: none;
}
.view-sectores-bloque ul li:hover .dv_sectores_list a:nth-child(1) {
    display: none;
    transition: all .3s ease-in-out;
}
.view-sectores-bloque ul li:hover .dv_sectores_list a:nth-child(2) {
    display: block;
    transition: all .3s ease-in-out
}
.view-sectores-bloque ul li .dv_sectores_list img {
    width: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.front .view-sectores-bloque ul li .dv_sectores_list {
    width: 16rem;
    height: 16rem;
    margin: 0 auto 2rem auto;
    border-radius: 50%;
    border: 4px solid #354999;
    box-sizing: border-box;
    padding: 0px;
    position: relative;
    background-color: #354999;
}

.front .view-sectores-bloque ul li:hover .dv_sectores_list {
    width: 16rem;
    height: 16rem;
    margin: 0 auto 2rem auto;
    border-radius: 50%;
    border: 4px solid #fff;
    box-sizing: border-box;
    padding: 0px;
    position: relative;
    background-color: #fff;
    transition: all .3s ease-in-out
}

.front .view-sectores-bloque ul li .dv_sectores_list a:nth-child(1) {
    display: none;
}

.front .view-sectores-bloque ul li:hover .dv_sectores_list a:nth-child(2) {
    display: none;
    transition: all .3s ease-in-out;
}

.front .view-sectores-bloque ul li .dv_sectores_list a:nth-child(2) {
    display: block;
    transition: all .3s ease-in-out
}

.view-sectores-bloque ul li:hover .dv_sectores_list a:nth-child(1) {
    display: block;
    transition: all .3s ease-in-out
}
.item_with_image .a_item_with_image {
    background-repeat: no-repeat;
    padding-left: 50px !important;
    background-position: 15px 6px;
    background-size: 30px;
}

.page-node-145 .view-sectores-bloque ul li .dv_sectores_list {
    width: 16rem;
    height: 16rem;
    margin: 0 auto 2rem auto;
    border-radius: 50%;
    border: 4px solid #354999;
    box-sizing: border-box;
    padding: 0px;
    position: relative;
    background-color: #354999;
}

.page-node-145 .view-sectores-bloque ul li:hover .dv_sectores_list {
    width: 16rem;
    height: 16rem;
    margin: 0 auto 2rem auto;
    border-radius: 50%;
    border: 4px solid #fff;
    box-sizing: border-box;
    padding: 0px;
    position: relative;
    background-color: #fff;
    transition: all .3s ease-in-out
}

.page-node-145 .view-sectores-bloque ul li:hover .dv_sectores_list a:nth-child(2) {
    display: none;
    transition: all .3s ease-in-out;
}

.page-node-145 .view-sectores-bloque ul li .dv_sectores_list a:nth-child(2) {
    display: block;
    transition: all .3s ease-in-out
}

.base_item_content{position: relative;}
.base_item_content_text {
    width: auto;
    display: inline-block;
    position: relative;
}
.base_item_conten p {margin:0;}

.page-temas-otras-bases .base_item_description{
    display: table-cell;
    position: relative;
    left: 0;
    right: 0px;
    top: -0;
    width: inherit;
    background:none;
    color: black;
    padding: 10px;
    border-radius: inherit;
    margin: 0;
    font-size: 16px;
    z-index:1;
}
.base_item_description{
    display: none;
    position: absolute;
    left: 280px;
    right: 0px;
    top: -5px;
    width: 21em;
    background: #131d40;
    color: white;
    padding: 1em;
    border-radius: 3px;
    margin: 0;
    font-size: 14px;
    z-index:1;
}
.view-bases-por-setor .table-responsive {
    overflow-x: inherit;
    overflow-y: inherit;
}
@media screen and (max-width: 767px) {
    .view-bases-por-setor .table-responsive {
        overflow-x: auto;
        overflow-y: auto;
    }

}

.field-item .file a {
    text-align: left !important;
    word-break: break-word !important;
}

.group-bases-informes .description {
   
    display: none !important;
}

.field-name-resumen {
       display: none!important;
}

.node-newsletter header{display: none;}

.page-taxonomy-term-53 .group-grafica .group-right-content, .page-taxonomy-term-66 .group-grafica .group-right-content, .page-taxonomy-term-59 .group-grafica .group-right-content, .page-taxonomy-term-62 .group-grafica .group-right-content, .page-taxonomy-term-67 .group-grafica .group-right-content, .group-grafica .group-right-content {
flex: 0 0 20%; !important;

}